## node-coffee-loader 0.9.0

=== debian/changelog ===
node-coffee-loader (0.9.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 21:47:21 +0530

node-coffee-loader (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #891711)

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 13:33:23 +0530
