=== debian/control ===
Source: node-coffee-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: http://github.com/webpack-contrib/coffee-loader
Vcs-Git: https://salsa.debian.org/js-team/node-coffee-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-coffee-loader

Package: node-coffee-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-loader-utils (>= 1.0.2)
 , coffeescript
Description: coffee loader module for webpack
 This package enables using coffeescript files directly from webpack.
 .
 Webpack packs/bundles CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
