=== debian/tests/control ===
Tests: require
Depends: node-coffee-loader
