## node-coffee-loader 4.0.0

=== debian/changelog ===
node-coffee-loader (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-loader-utils.
    + node-coffee-loader: Drop versioned constraint on node-loader-utils in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Team upload
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 4.0.0
  * Drop patch
  * Build with babeljs
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 11:04:03 +0100

node-coffee-loader (0.9.0-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 17:13:40 +0200
