=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-coffee-loader-$1/ \
 https://github.com/webpack-contrib/coffee-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz
